Bug 15472 - grecord doesn't find sox
grecord doesn't find sox
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-05 09:02 EDT by Michael Redinger
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-05 11:25:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2000-08-05 09:02:34 EDT
grecord doesn't find sox and issues a warning at startup (although sox is
installed and in the path - /usr/bin/sox).
Comment 1 Havoc Pennington 2000-08-06 01:10:46 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.